I have gone from 10.0.2 to 10.0.3 and some of the machines are only showing
inventory and remote management modules as version 10.0.3. How can I
reinstall the agent so that all modules are at 10.0.3?